Name:           tali
Version:        3.12.2
Release:        2
Summary:        GNOME Tali game

License:        GPLv2+ and GFDL
Group:		Games/Other
URL:            https://live.gnome.org/Tali
Source0:        http://ftp.gnome.org/pub/GNOME/sources/%{name}/3.12/%{name}-%{version}.tar.xz

BuildRequires:  desktop-file-utils
BuildRequires:  pkgconfig(gdk-3.0)
BuildRequires:  intltool
BuildRequires:  itstool
BuildRequires:  pkgconfig(librsvg-2.0)

Obsoletes: gnome-games < 3.7.92
Obsoletes: gtali < 1:3.7.92
Provides: gtali = %{version}-%{release}

%description
Sort of poker with dice and less money. An ancient Roman game.

%prep
%setup -q


%build
%configure2_5x
%make


%install
%makeinstall_std

desktop-file-validate $RPM_BUILD_ROOT%{_datadir}/applications/tali.desktop

%find_lang %{name} --all-name --with-gnome


%files -f %{name}.lang
%doc COPYING
%attr(2551, root, games) %{_bindir}/tali
%{_datadir}/applications/tali.desktop
%{_datadir}/glib-2.0/schemas/org.gnome.tali.gschema.xml
%{_datadir}/icons/hicolor/*/apps/tali.*
%{_datadir}/icons/HighContrast/*/apps/tali.*
%{_datadir}/tali
%{_mandir}/man6/tali.6*
%{_datadir}/appdata/*.xml

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 3.12.2-2
+ Revision: 8bf4cff
- MassBuild#440: Increase release tag


